*{margin:0;padding:0;line-height:160%;}
ul,ol{margin:0;padding:0;}
ul li{list-style:none;list-style-postion:inline;}
ul li a{border:none;}
h2,h3,h3,h4,h5{margin:0;padding:0;}
img{border:none;}

body{
font-family:Meiryo,Osaka,arial,sans-serif,verdana;
color:#111;
background:#f6f6f6;
text-align:center;
}
a{color:#a50f38; text-decoration:none;}
a:hover{color:#aa364f;}
.clear-f{ clear:both;}

#site-wrap{
width:840px;
text-align:left;
margin:0 auto;
}
#title_area{
font-size:15px;
margin-bottom:15px;
background:#002a3a;
background: -moz-linear-gradient(top, #005ca3, #002a3a);
background: -webkit-gradient(linear, center top, center bottom, from(#005ca3), to(#002a3a));
background: linear-gradient(top center, #005ca3 0%, #002a3a 100%);
text-align:center;
}
#title_area_in01{
width:840px;
margin:0 auto;
text-align:left;
}
#title_area a{
padding:10px 5px;
display:block;
text-decoration:none;
font-size:33px;
letter-spacing:-1px;
color:#fff;
}
#title_area .title_area_in02{
display:block;
padding:5px;
font-weight:normal;
font-size:13px;
background:#fff;
background: -moz-linear-gradient(top, #effcff, #fff);
background: -webkit-gradient(linear, center top, center bottom, from(#effcff), to(#fff));
background: linear-gradient(top center, #effcff 0%, #fff 100%);
border-bottom:#ccc solid 1px;
color:#002a3a;
}
#title_area .title_area_in02 span{
width:840px;
display:block;
margin:0 auto;
text-align:left;
}

#navbox{
width:26%;
padding:3px;
position:relative;
float:left;
font-size:11px;
background:#fff;
box-shadow:1px 1px 2px #999;
}
#navbox ul{
padding:4px;
margin-bottom:10px;
}
#navbox ul li{
padding:5px;
border-bottom: dashed #ddd 1px;
}
.nav_recom{
padding:3px;
display:block;
margin-top:4px;
font-weight:bold;
background:#d5d5d5;
background: -moz-linear-gradient(top, #fff, #d5d5d5);
background: -webkit-gradient(linear, center top, center bottom, from(#fff), to(#d5d5d5));
background: linear-gradient(top center, #fff 0%, #d5d5d5 100%);
}
#content_area{
width:65%;
padding:25px;
margin:0 0 20px 0;
position:relative;
float:right;
font-size:15px;
line-height:150%;
background:#f9f9f9;
border:solid #fff 2px;
box-shadow:1px 1px 3px #999;
}

h2,
h3,
#content_area .link_title{
color:#002a3a;
font-size:15px;
padding:7px 5px;
margin:15px 0;
font-weight:bold;
border-radius:4px ;
background: #fff; /* Old browsers */
background: -moz-linear-gradient(top,  #fff 0%, #effcff 35%, #d3ecf1 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(35%,#effcff), color-stop(100%,#d3ecf1)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fff 0%,#effcff 35%,#d3ecf1 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fff 0%,#effcff 35%,#d3ecf1 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fff 0%,#effcff 35%,#d3ecf1 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fff 0%,#effcff 35%,#d3ecf1 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff', endColorstr='#d3ecf1',GradientType=0 ); /* IE6-9 */
}

#content_area ul li,
#content_area p{
line-height:150%;
}

#content_area .reference li{
line-height:150%;
padding-bottom:3px;
}

.photo{
border-top: #d3ecf1 solid 2px;
border-bottom: #d3ecf1 solid 2px;
width:100%;
}
#copy{
margin-top:15px;
font-size:12px;
padding:12px;
background:#e5e5e5;
color:#666;
border-top:#ddd solid 1px;
text-align:center;
}
#copy ul{
margin:0 auto;
width:840px;
text-align:left;
}
#copy ul li{
line-height:180%;
}
#copy p{
margin:0 auto;
width:840px;
font-size:11px;
text-align:right;
letter-spacing:1px;
}

